.card-title {
  margin-bottom: 0.2rem !important;
  margin-top: 0.2rem !important;
}

/* Apply this only to screens greater than 1220px - so that we are mobile responsive*/
@media screen and (min-width: 1220px) {
  .md-sidebar {
    min-width: 400px; /* 400px were chosen based on References section length of headlines*/
  }
}

@media (max-width: 1600px) {
  main .md-grid {
    max-width: 1440px;
    margin-left: 0;
  }
}

@media (min-width: 1600px) {
  main .md-grid {
    max-width: 1800px;
    margin-left: 0;
  }
}

.md-typeset p.card-text {
  font-size: 0.7rem;
  line-height: 1.4;
  margin-top: 0.1rem;
  margin-bottom: 0.1rem;
}

#filterable-table input {
  display: block;
  margin-bottom: 1rem;
  padding: 0.5rem;
  width: 100%;
  font-size: 1rem;
  line-height: 1.5;
  border: 1px solid #ccc;
  border-radius: 0.25rem;
}

#filterable-table table {
  border-collapse: collapse;
  width: 100%;
  margin-bottom: 1rem;
}

#filterable-table th,
#filterable-table td {
  padding: 0.5rem;
  text-align: left;
  vertical-align: top;
  border: 1px solid #ccc;
}

#filterable-table th {
  font-weight: bold;
}

#filterable-table tbody tr:hover {
  background-color: #f5f5f5;
}

:root {
  --md-admonition-icon--release-notes: url("");
}
.md-typeset .admonition.release-notes,
.md-typeset details.release-notes {
  border-color: rgb(70, 70, 70);
  border-left: rgba(70, 70, 70, 1) !important;
}
.md-typeset .release-notes > .admonition-title,
.md-typeset .release-notes > summary {
  background-color: rgba(70, 70, 70, 0.1);
  border-left: rgba(70, 70, 70, 0.1) !important;
}
.md-typeset .release-notes > .admonition-title::before,
.md-typeset .release-notes > summary::before {
  background-color: rgb(70, 70, 70);
  -webkit-mask-image: var(--md-admonition-icon--release-notes);
  mask-image: var(--md-admonition-icon--release-notes);
}

.md-banner {
  background-color: #00ffb9;
  color: #000028;
}

.md-banner .md-typeset a {
  color: hsl(230, 100%, 17%);
  font-weight: 600;
}

.md-banner .md-typeset a:hover {
  color: #009688;
}
